# babel-preset-marpat

> This is a babel preset for marpat

## Install

```sh
$ npm install --save-dev babel-preset-marpat
```

## Usage

### Via `.babelrc` (Recommended)

**.babelrc**

```json
{
  "presets": ["marpat"]
}
```

### Via CLI

```sh
$ babel script.js --presets marpat 
```

### Via Node API

```javascript
require("babel-core").transform("code", {
  presets: ["marpat"]
});
```
